@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Noto+Sans+TC:wght@300;400;500;700&display=swap');

/* .font-yen {
  font-family:'Lora','Noto Sans TC', sans-serif;
} */
/*-------------------------*/
/* $text */
/*-------------------------*/


.info {
  padding-top: 24px;
  padding-bottom: 0px;
  margin-bottom: 40px !important;
}
.info .info__subtitle {
  white-space: normal;
  vertical-align: middle;
  font-weight: 600;
  line-height: 1.1em;
  font-size: 32px;
  margin-bottom: 16px;
  /* font-family: 'Baloo Tamma 2', cursive ; */

}
.info .info__title {
  white-space: normal;
  vertical-align: middle;
  font-weight: 600;
  line-height: 1.1em;
  font-size: 32px;
  margin-bottom: 16px;
}

/* about */
#about .info .info__subtitle {
  color: #555;
}
#about .info .info__title {
  color: rgba(142, 76, 36, 0.9);
}

/* services */
#service .info .info__subtitle {
  color: #F3EFE9;
}
#service .info .info__title {
  color: #F3EFE9;
}
/*-------------------------*/
/* $header */
/*-------------------------*/
.h-header .navbar .nav-item .nav-link span {
  background-color: #F3EFE9;
}

.h-header .navbar .nav-item .nav-link {
  color: #555;
}

.h-header .navbar {
  background-color: #F3EFE9;
  -webkit-box-shadow: 0 5px 10px rgb(235 231 222 / 50%);
          box-shadow: 0 5px 10px rgb(235 231 222 / 50%);
}

.h-header .navbar .navbar-brand {
  padding: 4px 0px;
  margin-left: 15px;
  display: inline-block;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #1c1c1c;
}
@media (min-width: 992px) {
  .h-header .navbar .navbar-brand {
      padding: 0px;
      
     
  }
}

.h-header .navbar .navbar-brand img {
  width: 45px;
  margin-right: 16px;
}
.h-header .navbar .navbar-brand span  {
  font-size: 16px;
  font-family: 'cwTeXYen', sans-serif;
}
@media (min-width: 992px) {
  .h-header .navbar .navbar-brand img {
      width: 65px;
     
  }
  .h-header .navbar .navbar-brand span  {
    font-size: 18px;
  }
}





.navbar {
  padding: 0px;
}
.h-header .navbar .navbar-brand.navbarLogo {
  padding: 0px;
}
.header_flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
@media (min-width: 992px) {
  .navbar-collapse {
      -webkit-box-flex: 0;
          -ms-flex-positive: 0;
              flex-grow: 0;
  }
}
.h-header .navbar .nav-item .nav-link {
  display: block;
  margin-right: 8px;
  line-height: 32px;
  font-size: 18px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 1200px) {
  .h-header .navbar .nav-item .nav-link {
      margin-right: 0px;
  }
}

.h-header .navbar .nav-item .nav-link {
  padding: 24px;
  line-height: 32px;
  font-size: 18px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
  }
  .h-header .navbar .nav-item .nav-link {
      padding: 24px 8px;
  }
  .h-header .navbar .nav-item .nav-link {
      min-width: 6rem;
  }
}

@media (min-width: 1200px) {
  .h-header .navbar .nav-item .nav-link {
      padding: 24px 16px;
  }
}


.navbar-dark .navbar-toggler {
  color: #555;
  font-size: 24px;
}

.h-header .navbar .nav-item:hover a span {
  top: 24px;
  color: #1c1c1c;
}



/*-------------------------*/
/* $Hero */
/*-------------------------*/
section#hero{
  position: relative;
}
section#hero .banner figure img {
  padding-top: 40px;
  width: 100%;

}
section#hero .banner figure:hover img{
  transform: unset;
 }


section#hero .banner-text{
  position: absolute;
  bottom: 160px;
  width: 100%;
  text-align: center;
  color: white;
  text-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
}

section#hero .banner-text strong{
  font-size: 20px;
  line-height: 1.2em;
  font-family: 'Baloo Tamma 2', cursive ;
  transition:  all 1s;

}
section#hero:hover .banner-text strong{
  font-size: 24px;
}



@media screen and (min-width : 992px){
  section#hero .banner-text{
    bottom: 240px;
    padding-right: 120px;
  }
  section#hero .banner-text strong{
    font-size: 28px;
    line-height: 1.2em;
    font-family: 'Baloo Tamma 2', cursive ;
  
  }
  /* section#hero .banner figure img {
    transform: unset;
  
  } */
  section#hero .banner figure:hover img{
   transform: unset;
  }
  section#hero:hover .banner-text strong{
    font-size: 32px;
  }
}

#hero {
  position: relative;
}

#hero .banner::before {
  content: "";
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  /* background-color: rgba(255, 255, 255, 0.2); */
  z-index: 1;
  pointer-events: none;
}

.hero_content {
  position: absolute;
  top: 40%;
  left: 53%;
  transform: translate(-50%,-50%);
  z-index: 5;
}
section#hero h3 {
  
  position: relative;
  font-size: 3rem;
  color: #8E4C24;
  text-shadow: 0.1em 0.1em 0.2em #fff;
  font-family: 'cwTeXYen', sans-serif;
  letter-spacing: 35px;
  font-weight: 600;
}
@media (max-width: 991px) {
  .hero_content {
    position: absolute;
    top: 45%;
    left: 55%;
    transform: translate(-50%,-50%);
    z-index: 5;
    width: 100%;
    max-width: 300px;
    left: 58%;
  }
  section#hero h3 {
    letter-spacing: 10px;
    font-size: 2rem;
  }
}

/*-------------------------*/
/* $ABOUT */
/*-------------------------*/
section.about .image-wrap {
  height: 90vh;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
  background: url(../image/about/about.jpg) no-repeat center/cover, #cacaca;
}

@media (max-width: 991px) {
  section.about .image-wrap {
    height: inherit !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }
}
@media (max-width: 991px) {
  section.about .image-wrap {
      height: inherit !important;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;

      -webkit-box-pack: center;

      -ms-flex-pack: center;

      justify-content: center;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
  }
}

section.about .image-wrap .logo-w {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  /* margin-bottom: 20px; */
  /* width: 200px; */
  width: 120px;
}

section.about .image-wrap .txt_box {
  max-width: 440px;
  padding: 20px;
  /* background-color: rgba(255, 255, 255, 0.3); */
}
section.about .image-wrap .txt.aos-init.aos-animate {
  max-width: 100%;
  color: white;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
}

/*-------------------------*/
/* $services
---------------------------*/
.section_cross {
  padding-bottom: 150px;
}
@media (max-width: 991px) {
  .section_cross {
    padding-bottom: 120px;
    
  }
}

.service {
  background: #fff !important;
}
.ftco-services {
  background: rgb(241, 249, 249);
}
.menu-wrap {
  margin-bottom: 40px;
}

.ftco-section {
  background: rgba(142, 76, 36, 0.5);
  padding: 80px 0px;
}

@media (max-width: 768px) {
  .ftco-section {
      padding: 40px 0px;
  }
}
.color-white {
  color: #fff !important;
}
.services h3 {
  margin-bottom: 8px;
  font-size: 22px;
  color: #000;
  letter-spacing: 1px;
}
.ftco-menu {
  background: #fff;
  padding: 80px 0px;
}
@media (max-width: 768px) {
  .ftco-menu {
      padding-top: 40px;
      padding-bottom: 40px;
  }
}
.ftco-menu img {
  width: 100%;
}
.ftco-menu.ftco-menu-photo img {
  padding-bottom: 40px;
}
.services_thumbnails_img {
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}


.thumbnails {
  -webkit-box-shadow: 2px 2px 15px 1px rgb(0 0 0 / 20%);
  box-shadow: 2px 2px 15px 1px rgb(0 0 0 / 20%);
  background-color: #F3EFE9;
  padding: 15px 24px 15px 24px;
  height: 100%;
  position: relative;
}

.thumbnail p {
  font-weight: 500;
  margin: 0px;
  text-align: center;
  font-size: 15px;
  color: #000;
  margin-bottom: 10px;
  letter-spacing: 0;
  text-align: justify;
}
.thumbnail p:first-child {
  margin-bottom: 1.333em;
}

.thumbnail ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  text-align: left;
}

.thumbnail ul li {
  float: left;
  color: #000;
  font-size: 100%;
  position: relative;
  text-align: justify;
  padding: 0px 32px 8px 15%;
}

.thumbnail ul li::before {
  content: "âœ”";
  position: absolute;
  left: calc(6% + 5px);
  top: -4px;
  font-size: 10px;
  border-radius: 50%;
}
.services h3.heading {
  line-height: 32px;
  margin-bottom: 24px;
  text-align: center;
}


.thumbnail-f {
  padding-bottom: 40px;
}

.ftco-menu img {
  width: 100%;
}
.ftco-menu.ftco-menu-photo img {
  padding-bottom: 40px;
}
.services_thumbnails_img {
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}

.services .icon {
  width: 150px;
  height: 150px;
  padding: 40px;
  border-radius: 50%;
  background: radial-gradient(#fff,rgb(255, 247, 247));
  margin: 0 auto;
  position: relative;
  z-index: 0;
  /* bordeR: 1px solid #674c27; */
  overflow: hidden;
}
.services .icon {
  background: #fff;
 
}


.media-body {
  margin-left: 45px;
  position: relative;
}

.divider.divider_left {
  width: 25px;
  height: 4px;
  position: absolute;
  left: -45px;
  top: 12px;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.divider {
  width: 25px;
  background: #8E4C24;
}



/*-------------------------*/
/* $Poto
---------------------------*/
.img_logo{
  width: 100%;
  max-width: 450px;
  display: inline-block;
}


/*-------------------------*/
/* $Footer
---------------------------*/
.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  background: rgba(142, 76, 36, 0.5);
}
.footer ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.footer__logo {
  margin-top: 24px;
  display: block;
  width: 80px;
  height: 80px;
  background-image: url("../image/logo_2.png");
  background-position: center;
  background-size: cover;
  margin-bottom: 8px;
}
/* list */
.footer ul.list {
  padding-top: 24px;
  padding-bottom: 24px;
}
.list__link {
  color: rgba(255, 255, 255, 0.7);
  display: inline-block;
  margin-bottom: 16px;
  font-weight: 400;
}
.list__link:hover {
  color: rgba(0, 0, 0, 0.9);
  text-decoration: none;
}
.footer__icon-group {
  /* padding-top: 24px; */
}
.footer__icon-group .icon-btn {
  margin-right: 16px;
}
.copyright {
  text-align: center;
  font-size: 14px;
  margin-top: 24px;
  color: #484848;
}

.contactfooter {
  color: #fff;
  padding-top: 24px;
  padding-bottom: 24px;
}
/*-------------------------*/
/* $Contact
---------------------------*/
.contactfooter {
  color: #fff;
  padding-top: 24px;
  padding-bottom: 24px;
}
.contactfooter__item {
  margin-bottom: 24px;
}
.contactfooter__label {
  color:  #8E4C24;
  font-size: 18px;
  font-weight: 800;
  margin-bottom: 8px;
}
.contactfooter__link {
  color: #F3EFE9;
  font-weight: 400;
  display: inline-block;
}
.contactfooter__link:hover {
  color: rgba(0, 0, 0, 0.9);
  text-decoration: none;
}
a.icon-btn {
  color: #F3EFE9;
  text-align: center;
  display: inline-block;

  /* width: 40px;
  height: 40px; */
  line-height: 40px;

  border-radius: 50%;
}
a.icon-btn:hover {
  color: #8E4C24;
}
.footer .flowerLife_icon {
  padding: 24px 0px;
  margin: 0px;
  margin-right: 8px;
}
.footer .flowerLife_ig {
  font-size: 32px;
  background: none;
}
.footer .flowerLife_fb {
  font-size: 32px;
  background: none;
}
.footer .flowerLife_line {
  font-size: 32px;
  background: none;
}

.slick-slide img {
  width: 100%;
}

.quick-link ul li i {
  color: #8E4C24;
}